package be.iminds.ilabt.jfed.experimenter_gui.slice;

import javafx.scene.control.Tab;

/**
 * User: twalcari
 * Date: 2/4/2015
 * Time: 15:06
 */
public interface DetailsTabHost {
    void addDetailsTab(Tab tab);

    void removeDetailsTab(Tab tab);

    boolean containsDetailsTab(Tab tab);

    void selectDetailsTab(Tab tab);
}
